--host=i686-pc-cygwin
--with-vendor=Collabora
--disable-community-flavor
--with-branding=icon-themes/galaxy/brand_cp
--without-junit
--without-helppack-integration
--enable-extension-integration
--disable-online-update
--disable-odk
--enable-scripting-beanshell
--enable-scripting-javascript
--enable-ext-wiki-publisher
--enable-report-builder
--enable-ext-nlpsolver
--enable-ext-numbertext
--enable-release-build
--with-help=html
--with-myspell-dicts
--with-package-format=msi
--enable-mergelibs
--enable-lto
--with-lang=ar ast bg br ca ca-valencia cy cs da de el en-US en-GB eo es et eu fi fr ga gd gl he hr hu id is it ja ko lo lt lv nb nl nn oc pl pt pt-BR sq ro ru sk sl sr sv tr uk vi zh-CN zh-TW
--enable-windows-build-signing
--disable-symbols
--disable-breakpad
--with-privacy-policy-url=https://www.collaboraoffice.com/privacy-policy/
